Chromium Code Reviews
Help | Chromium Project | Sign in
(47)

Issue 2755163002: [Mac] Fix keyword hint spacing in RTL (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week ago by lgrey
Modified:
4 days, 6 hours ago
CC:
chromium-reviews, mac-reviews_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[Mac] Fix keyword hint spacing in RTL BUG=668380 Review-Url: https://codereview.chromium.org/2755163002 Cr-Commit-Position: refs/heads/master@{#458064} Committed: https://chromium.googlesource.com/chromium/src/+/ab1f101d05be92332f8c4a8532f6807e580c0568

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -2 lines) Patch
M chrome/browser/ui/cocoa/location_bar/keyword_hint_decoration.mm View 3 chunks +6 lines, -2 lines 0 comments Download
Trybot results:  ios-device-xcode-clang   linux_chromium_tsan_rel_ng   android_clang_dbg_recipe   win_chromium_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   android_cronet   linux_chromium_compile_dbg_ng   ios-simulator-xcode-clang   android_compile_dbg   ios-device   linux_android_rel_ng   win_chromium_x64_rel_ng   cast_shell_linux   mac_chromium_compile_dbg_ng   cast_shell_android   android_arm64_dbg_recipe   linux_chromium_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   ios-simulator   win_clang   chromium_presubmit   win_chromium_compile_dbg_ng   android_n5x_swarming_rel   linux_chromium_asan_rel_ng   chromeos_daisy_chromium_compile_only_ng   mac_chromium_rel_ng   win_chromium_x64_rel_ng   mac_chromium_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   win_chromium_rel_ng   android_cronet   android_clang_dbg_recipe   win_chromium_compile_dbg_ng   chromium_presubmit   ios-simulator   mac_chromium_rel_ng   linux_chromium_tsan_rel_ng   win_chromium_x64_rel_ng   ios-simulator-xcode-clang   win_clang   linux_android_rel_ng   linux_chromium_asan_rel_ng   android_compile_dbg   android_n5x_swarming_rel   android_arm64_dbg_recipe   linux_chromium_chromeos_rel_ng   ios-device   linux_chromium_chromeos_ozone_rel_ng   ios-device-xcode-clang   mac_chromium_compile_dbg_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   cast_shell_linux   chromeos_daisy_chromium_compile_only_ng   cast_shell_android 
Commit queue not available (can’t edit this change).

Messages

Total messages: 13 (6 generated)
lgrey
PTAL :)
1 week ago (2017-03-17 18:47:07 UTC) #2
Robert Sesek (OOO til Mar-29)
lgtm
1 week ago (2017-03-17 19:36:09 UTC) #3
lgrey
On 2017/03/17 19:36:09, Robert Sesek wrote: > lgtm Thanks!
1 week ago (2017-03-17 19:40:00 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2755163002/1
1 week ago (2017-03-17 19:40:31 UTC) #6
commit-bot: I haz the power
Try jobs failed on following builders: mac_chromium_rel_ng on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_rel_ng/builds/409541)
6 days, 23 hours ago (2017-03-17 22:20:57 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2755163002/1
4 days, 7 hours ago (2017-03-20 14:52:08 UTC) #10
commit-bot: I haz the power
4 days, 6 hours ago (2017-03-20 15:14:13 UTC) #13
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/ab1f101d05be92332f8c4a8532f6...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld d1a128a62